<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.hawk.epsilon.feature" label="Hawk EOL Query Feature" version="2.3.0.qualifier" provider-name="Eclipse.org" license-feature="org.eclipse.hawk.license.feature" license-feature-version="2.3.0.qualifier">

   <description>
      Allows querying a Hawk index using the Epsilon Object Language.
   </description>

   <copyright>%copyright</copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.hawk.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.hawk.graph" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.epsilon.eol.engine" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.epsilon.epl.engine" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.slf4j.api" version="1.7.2" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.hawk.epsilon"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.antlr.runtime"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.commons.csv"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.apache.commons.math3"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
